.page-404 {
	overflow: hidden;
}
#awkward-finn {
	display: block;
	float: right;
	margin: 0 90px 0 0;
}
.message {
	float: left;
	font: Arial, Helvetica, sans-serif;
	width: 500px;
	margin: 0 0 0 80px;
}
.message h1 {
	font-size: 3.7em;
}
.message h2 {
	color: rgb(183,18,52);
	font-size: 2em;
}
.message ul, .message li{
	margin: 10px 0;
}
.search {
}
/* google search form
------------------------------------ */
#search-form {
	margin: 10px auto;
	background: url(/img/header/google.png) no-repeat top right;
}
#search-query {
	width: 272px;
	height: 25px;
	margin-right: 5px;
}
#search-submit {
	/*float:left;*/
	padding: 0 20px 0;
}
/* google search form options
------------------------------------ */
#search-options {
	margin: 10px 0;
}
#search-options label {
	float: left;
	margin-right: 15px;
	cursor: pointer;
}
#search-options input {
	float: left;
	margin: 0 5px 0 0;
}

.radio_buttons_results {
	vertical-align: middle;
	margin-top: 10px;
	margin-bottom: 20px;
}
.field_wrapper_results {
	background: url("/img/header/google.png") no-repeat scroll 70% top transparent;
}